<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2ec8a3f0-e73d-4267-8702-287e1ec4cf3f" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-1316568469">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.30" value="1" />
          <entry key="project.open.time.40" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="java" value="2636" />
          <entry key="xml" value="136" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="JAVA" value="2636" />
          <entry key="XML" value="136" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="html" value="1" />
          <entry key="java" value="3" />
          <entry key="xml" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="HTML" value="1" />
          <entry key="JAVA" value="3" />
          <entry key="XML" value="2" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pom.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="295">
              <caret line="48" column="36" lean-forward="true" selection-start-line="48" selection-start-column="36" selection-end-line="48" selection-end-column="36" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/test/java/paczka1/NumeroUno.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="293">
              <caret line="50" column="26" lean-forward="true" selection-start-line="50" selection-start-column="26" selection-end-line="50" selection-end-column="26" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/testng.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="225">
              <caret line="15" column="8" selection-start-line="15" selection-start-column="8" selection-end-line="15" selection-end-column="8" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/test-output/html/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="210">
              <caret line="14" column="8" lean-forward="true" selection-start-line="14" selection-start-column="8" selection-end-line="14" selection-end-column="8" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/.m2/settings.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="75">
              <caret line="5" column="11" selection-start-line="5" selection-start-column="11" selection-end-line="5" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/test/java/test.java" />
        <option value="$USER_HOME$/.m2/settings.xml" />
        <option value="$PROJECT_DIR$/src/test/java/test/sample/test.java" />
        <option value="$PROJECT_DIR$/testng.xml" />
        <option value="$PROJECT_DIR$/test-output/html/index.html" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/test/java/paczka1/NumeroUno.java" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="292" />
    <option name="y" value="16" />
    <option name="width" value="1400" />
    <option name="height" value="939" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="paczka1" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="test-output" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="_123" type="b2602c69:ProjectViewProjectNode" />
              <item name="_123" type="462c0819:PsiDirectoryNode" />
              <item name="test-output" type="462c0819:PsiDirectoryNode" />
              <item name="html" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="AndroidView" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="com.android.tools.idea.instantapp.provision.ProvisionBeforeRunTaskProvider.myTimeStamp" value="1535014716556" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="configurable.group.language" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="TestNG./home/sam/IdeaProjects/_123/testng.xml">
    <configuration name="NumeroUno" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <module name="_123" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="paczka1.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="paczka1" />
      <option name="MAIN_CLASS_NAME" value="paczka1.NumeroUno" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="NumeroUno.checkConnection" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <module name="_123" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="paczka1.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="paczka1" />
      <option name="MAIN_CLASS_NAME" value="paczka1.NumeroUno" />
      <option name="METHOD_NAME" value="checkConnection" />
      <option name="TEST_OBJECT" value="METHOD" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="NumeroUno.deleteTimelinePost" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <module name="_123" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="paczka1.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="paczka1" />
      <option name="MAIN_CLASS_NAME" value="paczka1.NumeroUno" />
      <option name="METHOD_NAME" value="deleteTimelinePost" />
      <option name="TEST_OBJECT" value="METHOD" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="NumeroUno.metoda1" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <module name="_123" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="paczka1.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="paczka1" />
      <option name="MAIN_CLASS_NAME" value="paczka1.NumeroUno" />
      <option name="METHOD_NAME" value="metoda1" />
      <option name="TEST_OBJECT" value="METHOD" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="/home/sam/IdeaProjects/_123/testng.xml" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <module name="_123" />
      <option name="SUITE_NAME" value="$PROJECT_DIR$/testng.xml" />
      <option name="TEST_OBJECT" value="SUITE" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="TestNG./home/sam/IdeaProjects/_123/testng.xml" />
      <item itemvalue="TestNG.NumeroUno.metoda1" />
      <item itemvalue="TestNG.NumeroUno.checkConnection" />
      <item itemvalue="TestNG.NumeroUno" />
      <item itemvalue="TestNG.NumeroUno.deleteTimelinePost" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="TestNG./home/sam/IdeaProjects/_123/testng.xml" />
        <item itemvalue="TestNG.NumeroUno.deleteTimelinePost" />
        <item itemvalue="TestNG.NumeroUno" />
        <item itemvalue="TestNG.NumeroUno.checkConnection" />
        <item itemvalue="TestNG.NumeroUno.metoda1" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2ec8a3f0-e73d-4267-8702-287e1ec4cf3f" name="Default Changelist" comment="" />
      <created>1534833541269</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1534833541269</updated>
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="NumeroUno_deleteTimelinePost - 2018.08.22 at 13h 50m 02s.xml">
      <configuration name="NumeroUno.deleteTimelinePost" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.22 at 13h 56m 43s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.22 at 15h 22m 14s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 09h 30m 11s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 09h 44m 21s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 10h 13m 25s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 10h 30m 22s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 10h 33m 56s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 10h 50m 32s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
    <history-entry file="_home_sam_IdeaProjects__123_testng_xml - 2018.08.23 at 10h 51m 26s.xml">
      <configuration name="/home/sam/IdeaProjects/_123/testng.xml" configurationId="TestNG" />
    </history-entry>
  </component>
  <component name="ToolWindowManager">
    <frame x="64" y="-11" width="1857" height="987" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25262576" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32942554" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32942554" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.39976552" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Terminal" order="7" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Messages" order="10" visible="true" weight="0.32942554" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Theme Preview" order="5" />
      <window_info anchor="right" id="Palette&#9;" order="6" />
      <window_info anchor="right" id="Maven Projects" order="7" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/test/java/test.java" />
    <entry file="file://$PROJECT_DIR$/src/test/java/test/sample/test.java" />
    <entry file="file://$USER_HOME$/.m2/settings.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="11" selection-start-line="5" selection-start-column="11" selection-end-line="5" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/test-output/html/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="14" column="8" lean-forward="true" selection-start-line="14" selection-start-column="8" selection-end-line="14" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="295">
          <caret line="48" column="36" lean-forward="true" selection-start-line="48" selection-start-column="36" selection-end-line="48" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/testng.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="15" column="8" selection-start-line="15" selection-start-column="8" selection-end-line="15" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/paczka1/NumeroUno.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="293">
          <caret line="50" column="26" lean-forward="true" selection-start-line="50" selection-start-column="26" selection-end-line="50" selection-end-column="26" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>_123</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>Maven: com.beust:jcommander:1.27</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>